<?
include_once("mysql.php");
include 'inclydings/sesi.php';
include_once("inclydings/check.php");
include 'inclydings/golova.php';
$_title = '::LinEagE2::';
echo "
Для тех, кто хочет заказать рекламу.<p>Cтоимость рекламы на 1 месяц на стартовой странице 10рублей;на всех страницах 30рублей/месяц.
Место розмeщения рекламы внизу.Для заказа рекламы перевести соответственную суму денег на R418100865800.Далее написать емейл на korchi2011@yandex.ru или korchi@spaces.ru,там указать суму перевода и дату.</br>";
echo "<br/>
<br/><br/><img src='pik4erspic/mini/home.png' alt='pic'/> <a href=\"index.php?$sd\">На главную</a><br/>";
include_once"inclydings/nogi.php";
?>